\documentclass[a4paper,12 pt]{article}

\usepackage{style}

\title{Lie Groups}
\author{Luca Arnaboldi}
\makeindex

\begin{document}
	\maketitle
	\tableofcontents
	\include{content}
	
	\bibliographystyle{plain}
	\bibliography{bibliography}{}
\end{document}